Inhalte
Index 🔎︎

# Operator "/"

Dividiert zwei Werte.

## Syntax:

    Ergebnis = Ausdruck1 / Ausdruck2

## Parameter:

Ergebnis: Ein beliebiger numerischer Ausdruck, der das Ergebnis der Division enthält.

Ausdruck1, Ausdruck2: Beliebige zu dividierende numerische Ausdrücke.

## Beispiel:

    Sub ExampleDivision1
        Print 5 / 5
    End Sub

    Sub ExampleDivision2
    Dim iValue1 As Integer
    Dim iValue2 As Integer
        iValue1 = 5
        iValue2 = 10
        Print iValue1 / iValue2
    End Sub